# encoding: utf-8 

namespace :add_content do
  
  task :build => :environment do
  
    ModuleApp.new.from_json(File.open("#{Rails.root}/vendor/built_in_modules/page_content/page_content.json").read).save

  end
  
end
